com.intellectualcrafters.plot.listeners

## Class PlotPlusListener.Interval

- java.lang.Object
- - com.intellectualcrafters.plot.listeners.PlotPlusListener.Interval

- Enclosing class:
    PlotPlusListener

      public static class PlotPlusListener.Interval
      extends java.lang.Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `int` | `amount`
    `int` | `count`
    `int` | `interval`
    `int` | `max`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `PlotPlusListener.Interval(int interval, int amount, int max)`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### interval

          public int interval

    - #### amount

          public int amount

    - #### count

          public int count

    - #### max

          public int max

  - ### Constructor Detail

    - #### PlotPlusListener.Interval

          public PlotPlusListener.Interval(int interval,
                                   int amount,
                                   int max)